server:
  port: 8087

spring:
  datasource:
#    url:                                jdbc:postgresql://datacenter:5432/datacenter
    url:                                jdbc:postgresql://192.168.0.72:5432/datacenter
#    url:                                jdbc:postgresql://192.168.64.14:5432/datacenterlabsl
    username:                           postgres
    password:                           cGVyc2FneV8yMDIwcXdlIUAj


